@echo off
cls

echo.   --  Welcome to my Sailor Moon Doom2 Wad v0.65  --
echo.                    July 18, 1996
echo.
echo.  Before you begin, make sure you have unzipped or copied ALL
echo.  the files into your DOOM2 directory.  If you have then you're
echo.  ready to continue.
echo.  ---------------------------------------------------------
echo.  This installation will NOT modify your doom2.exe
echo.  or doom2.wad in any way so that means it's safe.
echo.  Instead, this installation will build the Sailor Moon wad
echo.  (5+ megs).  Once it is finished, you can play it any time
echo.  by typing "doom2 -file smdoom.wad".  That's it!
echo.  I hope you enjoy playing it as much as I had making it!
echo.  
echo.  Press any key to start building the wad/CTRL-C to cancel.
PAUSE

echo Building smdoom.wad using NWT v1.3...

if not exist nwt.exe goto nonwt
if not exist DOOM2.WAD goto nodoom

nwt -as smdoom.wad
goto end


:nonwt
echo  Could not find NWT.EXE.  Must be in current directory to install!
goto exit

:nodoom
echo  Could not find DOOM2.WAD.  Must be in currecnt directory!!
goto exit

:end
echo.
echo.  Moon Installation Power!!!  (It's finished)

:exit

